



run_pypeit -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "import os; import pypeit; import shutil; shutil.copytree(os.path.join('pypeit', 'tests', 'files'), os.path.join(os.path.dirname(pypeit.__file__), 'tests', 'files'))"
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest --pyargs pypeit
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "import os; import pypeit; import shutil; shutil.rmtree(os.path.join(os.path.dirname(pypeit.__file__), 'tests', 'files'))"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
